@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*---------------------------------
複数の固定ページの日付を非表示にする、おまじない
--------------------------------*/
.post-7 .date-tags,
.post-125 .date-tags,
.post-400 .date-tags,
.post-123 .date-tags,
.post-121 .date-tags,
.post-139 .date-tags,
.post-3 .date-tags,
.post-83 .date-tags,
.post-143 .date-tags,
.post-354 .date-tags,
.post-352 .date-tags,
.post-748 .date-tags,
.post-759 .date-tags,
.post-796 .date-tags,
.post-1397 .date-tags,
.post-1532 .date-tags,
.post-1643 .date-tags,
.post-1769 .date-tags,
.post-1825 .date-tags,
.post-1911 .date-tags,
.post-353 .date-tags {
  display: none;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*---cocoonモバイルメニューのカスタマイズ---*/
.mobile-menu-buttons {
  background: #ffae46;/* メニューの背景色 */
  box-shadow:0 -2px 6px gray;/* メニューに影をつける */
}
.navi-menu-button,
.mobile-menu-buttons .home-menu-button > a,
.search-menu-button,
.mobile-menu-buttons .top-menu-button > a,
.sidebar-menu-button{
  color: #2b2b2b;/* メニューのテキストの色 */
}
.mobile-menu-buttons .menu-button:hover {
  background: #ffae46;/* メニューの背景色(選択時) */
}
.top-menu-button a:hover,
.home-menu-button a:hover,
.mobile-menu-buttons :hover,
.menu-button:hover {
	color: #2b2b2b;/* メニューのテキストの色(選択時) */
}
.mobile-menu-buttons .menu-content{
  color: #333;/* サイドメニューの表示色が変わるのを防ぐ */
}
/*-------------------------------------*/
